store.atom {bio3d} | R Documentation

## Store all-atom data from a PDB object

### Description

Not intended for public usage

### Usage

    store.atom(pdb=NULL)

### Arguments

`pdb` | A pdb object as obtained from read.pdb

### Details

This function was requested by a user and has not been extensively tested. Hence it is not yet recommended for public usage.

### Value

Returns a matrix of all-atom data. If `pdb=NULL`, returns the default atom names to be stored.

### Note

This function is still in development and is NOT part of the offical bio3d package

### Author(s)

Barry Grant

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`read.fasta.pdb`

### Examples

    ## Not run:
    pdb <- read.pdb( get.pdb("5p21", URLonly=TRUE) )
    a <- store.atom(pdb)
    a[,,1:2]

    ## End(Not run)

[Package bio3d version 2.3-4 Index]